Upgrade to NEXT-0.63.
authorFlorian Ragwitz <rafl@debian.org>
Fri, 10 Apr 2009 15:29:05 +0000 (17:29 +0200)
committerFlorian Ragwitz <rafl@debian.org>
Fri, 10 Apr 2009 15:29:05 +0000 (17:29 +0200)
lib/NEXT.pm
lib/NEXT/Changes

index 053ee10..f36fb7d 100644 (file)
@@ -1,5 +1,5 @@
 package NEXT;
-$VERSION = '0.62';
+$VERSION = '0.63';
 use Carp;
 use strict;
 use overload ();
index 47b5693..6888015 100644 (file)
@@ -1,5 +1,11 @@
 Revision history for Perl extension NEXT.pm.
 
+0.63    Fri Apr 10 16:52:44 2009
+    - Specify plans for all tests (Jarkko Hietaniemi). Merged from blead
+      perl (Florian Ragwitz).
+    - Default to installing to privlib instead of sitelib on perls where
+      NEXT is core (Jerry D. Hedden).
+
 0.62    Wed Apr  8 03:27:25 2009
     - Be less aggressive when looking at the symbol table to find
       methods. This prevents "used only once" warnings on 5.10.